@media only screen and (max-width: 768px) {

    .form-container {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        border-top-right-radius: 20px;
        border-top-left-radius: 20px;
        padding-left: 8px;
        padding-right: 8px;
    }

    .page-popup .form-container {
        position: relative;
    }

    .page-header {
        height: 100px;
        padding: 16px;
    }

    .page-header .brand .logo {
        width: 40px;
        height: 40px;
    }

    .page-content {
        padding: 24px 16px 100px 16px;
    }

    .class-detail-container {
        margin-top: 300px !important;
        z-index: 1000;
    }

    .class-cover-container {
        height: 330px;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 0;
        top: 0;
        background-color: black;
      }

      .inline-form {
        padding: var(--bs-padding-medium);
      }
}